
Application: gvSIG desktop - gvSIG bugs #1902
"CRS unknown. Assumed EPSG:4326" for projected layers
06/07/2013 05:49 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: CRS
Target version: 2.3.0-2416 (rev. org.gvsig.desktop-2.0.122)
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: assumed geographic, add layer Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

"CRS unknown. Assumed EPSG:4326" string in the "Add layer" window is a wrong assumption when we add projected layers to a view
defined in EPSG:4326. gvSIG should check the spatial extent of the layer we are adding, before assuming this. Only if the spatial
extent is compatible with EPSG:4326 this assumption could be right. If not, the "CRS is unknown" and user has to set it manually
(because projected files are not supported) in order to project it correctly in the view.

History
#1 - 06/07/2013 05:52 PM - Antonio Falciano

E.C.: "projection files (.prj)" in place of "projected files"

#2 - 11/28/2013 05:35 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 01/16/2014 01:04 PM - Álvaro Anguix
- Priority changed from Normal to Low

#4 - 02/20/2014 06:55 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 04/04/2014 10:34 AM - Álvaro Anguix
- Assignee deleted (Juan Lucas Domínguez)

#6 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#7 - 01/20/2016 01:45 PM - Álvaro Anguix
- Target version set to 2.3.0-2416 (rev. org.gvsig.desktop-2.0.122)
- Status changed from New to Outdated

I think that now, with the prj support (gvSIG 2.3), this ticket it's outdated
